/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

a.button-flat{
	background: #922533;
}
#newsletter-row a.button-flat{
	background: #000000;
}
#newsletter-row input.wysija-input {
    float: left;
    width: 300px;
}
#newsletter-row input.wysija-submit {
    background: black none repeat scroll 0 0;
    border: medium none;
    color: white;
    padding: 7px 50px;
    text-transform: uppercase;
}
#newsletter-row input.wysija-submit:hover {
	background: #96C346;
}
div.custom-tag {
    color: #972020;
    font-family: "QikkiReg";
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}
footer h4.widget-title {
    color: white !important;
    font-family: "QikkiReg" !important;
    font-size: 17px !important;
}
footer div.tagcloud a:hover{
	color:black !important;
}
.fusion-header{
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}